<div class="left">
  <h3>Please select your Library</h3>
  <ol>
    <li>
      <a *ngFor="let library of libraries" routerLink="/detail/{{library.LibraryId}}">
        <div>
          <h4>{{library.Name}}</h4>
        </div>
      </a>
    </li>
  </ol>
</div>
